fix PAPI 6's build system to build on OSX

Create issue
Issue #2465 resolved
Roland Haas created an issue

PAPI’s support for OSX is not so great and version 6.0 does not compile on OSX due to using some Linux specific functions.

Pull request:

https://github.com/EinsteinToolkit/ExternalLibraries-PAPI/pull/2/files

fixes these issues.

Comments (6)

  1. Log in to comment